.RadInput_lms,
.RadInputMgr_lms {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.t-ie .RadInput_lms, .t-ie
.RadInputMgr_lms {
    height: 34px;
    height: calc(1.42857em + 14px);
}

.RadInput_lms .riTextBox,
.RadInput_lms .riSelect,
.RadInput_lms .rcSelect,
.RadInputMgr_lms {
    border-color: #254252;
    color: #000000;
    background-color: #e3eef4;
}

.RadInput_lms .riEmpty,
.RadInput_Empty_lms {
    color: rgba(0, 0, 0, 0.8);
}

.RadInput_lms.RadInputHovered .riTextBox,
.RadInput_lms.RadInputHovered .riSelect,
.RadInput_lms.RadInputHovered .rcSelect,
.RadInput_Hover_Default {
    border-color: #122028;
    color: #000000;
    background-color: #e3eef4;
}

.RadInput_lms.RadInputFocused .riTextBox,
.RadInput_lms.RadInputFocused .riContentWrapper,
.RadPicker_lms .RadInputFocused,
.RadInput_Focused_lms {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.RadInput_lms.RadInputFocused .riTextBox,
.RadInput_lms.RadInputFocused .riSelect,
.RadInput_lms.RadInputFocused .rcSelect,
.RadInput_Focused_lms {
    border-color: #ff9267;
    color: #000000;
    background-color: #e3eef4;
}

.RadInput_lms .riTextBox,
.RadInputMgr_lms {
    padding: 6px 12px;
    border-radius: 4px;
}

.RadInput_lms .riRead,
.RadInput_Read_lms {
    border-color: #254252;
    color: #000000;
    background-color: #e3eef4;
}

.RadInput_lms.RadInputError .riTextBox,
.RadInput_lms.RadInputError .riSelect,
.RadInput_lms.RadInputError .rcSelect,
.RadInput_Error_lms,
.RadForm.rfdTextbox .RadInput_lms .riError[type="text"],
.RadForm.rfdTextbox .RadInput_Error_Default[type="text"] {
    border-color: #a94442;
    color: #a94442;
    background-color: #f2dede;
}

.RadInput_lms.RadInputError {
    color: #a94442;
}

.RadInput_lms .riNegative,
.RadInput_Negative_lms {
    color: #1a1a1a;
}

.RadInput_lms .riSelect {
    overflow: hidden;
    border-radius: 0 4px 4px 0;
}

.RadInput_lms a,
.RadInput_lms.RadInputDisabled a:hover,
.RadInput_lms.RadInputDisabled a:active {
    border-color: #254252;
    color: #ffffff;
    background-color: #447a99;
    padding-left: 6px;
    padding-right: 6px;
}

    .RadInput_lms a:hover {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

    .RadInput_lms a:focus, .RadInput_lms a:active {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

.RadInput_lms .riLabel {
    color: #000000;
    padding-top: 6px;
    padding-bottom: 6px;
}

.RadInput_lms.riContButton .riDown {
    margin-left: -33px;
    margin-left: calc(-13px - 1.42857em);
}